<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="257dp">

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/id_detail_top_viewpager"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <com.airbnb.lottie.LottieAnimationView
        android:id="@+id/id_detail_lottie_daoguang"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:lottie_autoPlay="false"
        app:lottie_loop="false" />
    <!--试玩-->
    <RelativeLayout
        android:id="@+id/id_detail_shiwan_rl"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginLeft="8dp"
        android:layout_marginBottom="20dp">

        <ImageView
            android:id="@+id/id_detail_shiwan_img"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:src="@drawable/icon_shiwan" />

        <TextView
            android:layout_width="50dp"
            android:layout_height="wrap_content"
            android:layout_below="@+id/id_detail_shiwan_img"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="-10dp"
            android:background="@drawable/shape_detail_button_bg_83baff"
            android:gravity="center"
            android:paddingTop="2.5dp"
            android:paddingBottom="2.5dp"
            android:text="@string/box_detail_open_box_test_play"
            android:textColor="@color/white"
            android:textSize="11sp" />

    </RelativeLayout>
    <!--重抽卡-->
    <RelativeLayout
        android:id="@+id/id_detail_card_chongchou"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="gone"
        android:layout_above="@+id/id_detail_shiwan_rl"
        android:layout_marginLeft="8dp"
        android:layout_marginBottom="10dp">

        <ImageView
            android:id="@+id/id_detail_card_chongchou_img"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:src="@drawable/icon_chongchou_pop" />

        <ImageView
            android:id="@+id/id_card_chongchou_suo"
            android:layout_width="40dp"
            android:layout_height="52dp"
            android:background="#4D000000"
            android:scaleType="center"
            android:src="@drawable/icon_weihuode"
            android:visibility="gone" />

        <TextView
            android:layout_width="50dp"
            android:layout_height="wrap_content"
            android:layout_below="@+id/id_detail_card_chongchou_img"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="-10dp"
            android:background="@drawable/shape_detail_button_bg_83baff"
            android:gravity="center"
            android:paddingTop="2.5dp"
            android:paddingBottom="2.5dp"
            android:text="@string/box_detail_open_box_re_pumping"
            android:textColor="@color/white"
            android:textSize="11sp" />

    </RelativeLayout>
    <!--重抽卡数量-->
    <TextView
        android:id="@+id/id_detail_card_chongchou_num"
        android:layout_width="22dp"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/id_detail_card_chongchou"
        android:layout_alignRight="@id/id_detail_card_chongchou"
        android:layout_marginRight="-12dp"
        android:background="@drawable/shape_4c84ff_label"
        android:gravity="center"
        android:text="0"
        android:visibility="gone"
        android:textColor="@color/white"
        android:textSize="10sp"
        android:textStyle="bold" />
    <!--史诗卡-->
    <RelativeLayout
        android:id="@+id/id_detail_card_shishi"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_above="@+id/id_detail_card_chongchou"
        android:layout_marginLeft="8dp"
        android:layout_marginBottom="10dp"
        android:visibility="gone">

        <ImageView
            android:id="@+id/id_detail_card_shishi_img"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:src="@drawable/icon_shishi_pop" />

        <ImageView
            android:id="@+id/id_card_shishi_suo"
            android:layout_width="40dp"
            android:layout_height="52dp"
            android:background="#4D000000"
            android:scaleType="center"
            android:src="@drawable/icon_weihuode"
            android:visibility="gone" />

        <TextView
            android:layout_width="50dp"
            android:layout_height="wrap_content"
            android:layout_below="@+id/id_detail_card_shishi_img"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="-10dp"
            android:background="@drawable/shape_detail_button_bg_83baff"
            android:gravity="center"
            android:paddingTop="2.5dp"
            android:paddingBottom="2.5dp"
            android:text="@string/box_detail_open_box_shishi"
            android:textColor="@color/white"
            android:textSize="11sp" />

    </RelativeLayout>
    <!--史诗卡数量-->
    <TextView
        android:id="@+id/id_detail_card_shishi_num"
        android:layout_width="22dp"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/id_detail_card_shishi"
        android:layout_alignRight="@id/id_detail_card_shishi"
        android:layout_marginRight="-12dp"
        android:background="@drawable/shape_4c84ff_label"
        android:gravity="center"
        android:text="0"
        android:textColor="@color/white"
        android:textSize="10sp"
        android:textStyle="bold"
        android:visibility="gone" />
    <!--史诗卡提示文案-->
    <TextView
        android:id="@+id/id_tv_detail_card_shishi_tips"
        android:layout_width="wrap_content"
        android:layout_height="28dp"
        android:layout_toRightOf="@id/id_detail_card_shishi"
        android:layout_alignTop="@id/id_detail_card_shishi"
        android:layout_marginTop="-12dp"
        android:layout_marginLeft="-12dp"
        android:background="@drawable/shape_ff2e31_r20"
        android:gravity="center"
        android:text=""
        android:paddingLeft="12dp"
        android:paddingRight="12dp"
        android:visibility="gone"
        android:textColor="@color/white"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/id_detail_goods_index"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_alignParentBottom="true"
        android:layout_marginRight="10dp"
        android:layout_marginBottom="20dp"
        android:background="@drawable/icon_detail_index"
        android:gravity="center"
        android:text="1  1"
        android:textColor="@color/white"
        android:textSize="9sp"
        android:textStyle="bold" />
</RelativeLayout>

